/* You can add global styles to this file, and also import other style files */

/* setting global padding and margin to 0,
box-sizing to border-box for predictable CSS */
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

/* setting global font-family */
html,
body,
input,
textarea,
select,
button {
  font-family: "Work Sans", sans-serif;
}

/* setting invalid-feedback class
to display block to render CSS correctly */
.invalid-feedback {
  display: block;
}
